.RadDropDownList_Metro {
  color: black;
  font: normal 12px/16px "Segoe UI", Arial, Helvetica, sans-serif; }
  .RadDropDownList_Metro .rddlInner {
    border-color: #cdcdcd;
    color: black;
    background-color: #f9f9f9; }
  .RadDropDownList_Metro .rddlEmptyMessage {
    color: #cccccc; }
  .RadDropDownList_Metro .rddlIcon,
  .RadDropDownList_Metro .rddlActionButton {
    background-image: url('Common/radActionsSprite.png');
    _background-image: url('Common/radActionsSprite.png');
    background-position: -1px -20px; }
  .RadDropDownList_Metro .rddlHovered {
    border-color: #767676;
    color: black;
    background-color: #e8e8e8; }
    .RadDropDownList_Metro .rddlHovered .rddlIcon {
      background-position: -1px -20px; }
  .RadDropDownList_Metro .rddlFocused {
    border-color: #25a0da;
    color: white;
    background-color: #25a0da; }
    .RadDropDownList_Metro .rddlFocused .rddlIcon {
      background-position: -41px -20px; }
  .RadDropDownList_Metro .rddlDisabled {
    border-color: #e6e6e6;
    color: #767676;
    background-color: #fcfcfc; }
    .RadDropDownList_Metro .rddlDisabled .rddlIcon {
      background-position: -1px -20px; }

.rddlPopup_Metro {
  border-color: #cdcdcd;
  color: black;
  background: white;
  font: normal 12px/16px "Segoe UI", Arial, Helvetica, sans-serif; }
  .rddlPopup_Metro .rddlHeader,
  .rddlPopup_Metro rddlFooter {
    color: black;
    background-color: #e8e8e8; }
  .rddlPopup_Metro .rddlHeader {
    border-bottom-color: #cdcdcd; }
  .rddlPopup_Metro rddlFooter {
    border-top-color: #cdcdcd; }
  .rddlPopup_Metro .rddlItemHovered {
    color: black;
    background: #e8e8e8; }
  .rddlPopup_Metro .rddlItemSelected {
    color: white;
    background: #25a0da; }
  .rddlPopup_Metro .rddlItemDisabled {
    color: #767676;
    background-color: transparent; }
  .rddlPopup_Metro .rddlItemLoading {
    color: black;
    background: #e8e8e8; }
